/* Feuille de style spécifique à l'habillage d'éléments particuliers contenus dans des billets de BlogZiNet : http://blogzinet.free.fr/

##############################################
styles importés de mozinet.free.fr */

	/* styles dans le texte */
.lat, .eng, .emp, .maj {font-style:italic}
.inv, .maj cite, .maj em {font-style:normal}
.stg {font-weight:bold}
.nostg {font-weight:normal}

	/* liens */
a.a, a.a:visited, a.a:active, a.b, a.b:visited, a.b:active, a.blup, a.blup:visited, a.blup:active {text-decoration:none}
a.blup, a.blup:visited {color:#004470}
a.blup:hover {color:#000096}
a.a, a.a:visited {color:#056496}
a.a:hover {color:#078cd2}
a.a:active, a.b:active, a.blup:active {color:red}
a.b, a.b:visited {color:#844; font-weight:bold; background:transparent;}
a.b:hover {text-decoration:underline}

	/* sources */
.source, .sourceng {margin:1em 0; background-color:#f9f9f9; border:3px groove #E4EBEE; padding:0.4em; font-size:0.9em; clear:both;}/*F5FBFF*/
.sourceng {font-family:geneva,helvetica,arial,sans-serif}
.source p, .sourceng p {text-indent:0; margin:0;}
.source p+p, .sourceng p+p {margin:0.5em 0 0}

/* ##############################################
listes */

	/* Questions et réponses */
.qetr dt {font-weight:bold}
.qetr dd {margin-top:1em}
.qetr blockquote {border:none; margin:0; padding-left:0;}

	/* liste de versions par OS */
.winico {list-style-image: url(/images/winicon.png)}
.linuxico {list-style-image: url(/images/linuxicon.png)}
.macosxico {list-style-image: url(/images/macosx.png)}
.rhico {list-style-image: url(/images/rhicon.png)}
.sourcesico {list-style-image: url(/images/sources.png)}
.xpiico {list-style-image: url(/images/xpi.png)}
.macosxuni, post .macosxuni {list-style-image: url(/images/osx-uni.png)}
.macosxppc, post .macosxppc {list-style-image: url(/images/osx-ppc.png)}
.winico, .linuxico, .macosxico, .rhico, .sourcesico, .xpiico, .macosxuni, .macosxppc {margin-bottom:0.2em}

	/* liste de définitions par OS */
dt.winico, dt.linuxico, dt.macosxico, dt.rhico, dt.sourcesico, dt.xpiico {display:list-item; margin-left:24px}
.listetl dd {display:list-item; margin-left:3em; list-style-image:url(img/puce.png); text-align:justify}

	/* liste de définitions : statistiques en ligne */
dl.liststat dt {float:left}
dl.liststat dd {display:run-in; padding-left:12em;}

	/* liste de définitions : raccourcis clavier */
dl.clavier dt {float:left}
dl.clavier dd {display:block; padding-left:8em; margin-left:0; line-height:150%;}

	/* liste de définitions : interview */
.interview dt {font-weight:bold; display:block;}
.interview dd {margin-left:0; margin-bottom:0.5em;}
.interview dd+dd {margin-top:-0.5em;}

	/* liste de définitions : chat */
.discussion dt {font-weight:normal; display:block; margin-top:0.5em;}
.discussion dd {margin-left:0;}

	/* liste de définitions téléchargements */
.download dt {font-weight:bold; display:block;}
.download dd {margin-left:3em; padding-left:0;}

/* ##############################################
images */

.image {margin:1em 0 2em; text-align:center;}
.image div {margin:0 auto}
.post .image p {font-size:0.8em; font-weight:bold; margin:0.5em auto 0; text-align:center;}
.image p+img {margin-top:2.5em}

	/* images flottantes */
.fleft {margin:0 1em 1em 0; float:left;}
.fright {margin:0 0 1em 1em; float:right;}

	/* cadre autour d'une image */
img.imgcadre {border: 1px dotted silver}

	/* copyright */
.post .image .copy, .copy {font-style:normal; font-weight:normal; font-size:0.8em; text-align:right;}

/* ##############################################
bouts de code */

	/* scrolling d'un code long */
.codelong {width:95%; height:2em; color:#006; background-color:transparent;} /* - overflow:auto;  */
	.code {text-align:center}

	/* modif du code d'un script */
.codeweb del, .codeweb ins {font-family:monospace; font-size:1.2em;}
.codeweb del {text-decoration:line-through; color:#666;}
.codeweb ins {text-decoration:inherit}

/* ##############################################
tableaux */

	/* tableau de pourcentages */
.tablepcage {text-align:center; border:2px solid #ccc; border-collapse:collapse; width:90%; margin:1em auto;}
.tablepcage caption {background-color:#666; color:#fff; font-weight:bold; margin:0 auto;}
.tablepcage thead th {background-color:#000; color:#fff; border:1px solid #fff;}
.tablepcage tbody td, .tablepcage tbody th {border:1px solid #ccc; background-color:transparent; color:#000;}
.tablepcage tbody th {text-align:left; font-weight:bold; padding-left:0.5em;}
.tablepcage tbody tr.pair {background-color:#ddd; color:#000;}
table .progress td {color:#2e8b57}
table .regress td {color: #ff3333}
table .stagne td {color: #444}

	/* tableau de statistiques de parts de marché par pays */
.table-stat {border: 1px dashed #a5a5a5; width: 250px; border-collapse: collapse; margin-bottom:30px;}

.table-stat .tbody-monde {border: 2px solid #393939; background: #F6F6F6}

.table-stat td {padding:3px 0 3px 6px;}

.table-stat caption {font-weight:bold; color:#393939;font-size:90%; margin-bottom:0.5em;}

	/* tableau-bon de commande */
table.tabcde {border:2px solid black; border-collapse:collapse; margin:1em 0 2em}
table.tabcde caption {font-weight:bold; font-size:75%;}
table.tabcde colgroup.colg1 {border:2px solid black}
table.tabcde thead {background-color:#ebebeb}
table.tabcde tfoot {background-color:#efefef; font-style:italic;}
table.tabcde thead > th {border-right:2px solid black}
table.tabcde tbody td {height:4em}
table.tabcde tfoot, table.tabcde tbody {border-top:1px solid #cCcCcC}
table.tabcde thead tr, table.tabcde tbody tr, table.tabcde tfoot tr {text-align:center}

/* ##############################################
Notes de fin de billet */

.notesfin {font-size:90%;}
.notesfin hr {width:90%;}
.post-content .notesfin p {text-indent:0;}
	/* appels de note */
	a.anote {text-decoration: none; background: transparent;}
	a.anote:hover, a.anote:active {text-decoration: underline;}
	a.anote:visited, a.anote:link {color:inherit;}

/* ##############################################
cadres / encarts */

	/* cadre mise à jour */
	.cadremaj {margin: 0.5em -1em; padding: 0 1em; border: 1px solid #c0c0c0; background-color: #fffcfc;}/* silver, rouge/rose clair*/
	.cadremaj h4 {font-weight:bold; margin-left:1em;}

	/* encart avec bordure */
	.encart {width:40%; margin:0 0 1em 1em; padding:0.8em; float:right; font-size:0.8em; border:1px solid #000;}
	.encart h3, .encart h4, .encart h5 {font-size:1em; margin:0.5em 0; padding:0; text-align:center;}
	.encart p {text-align:justify; margin:0; text-indent:0;}
	.encart br {margin-top:0.5em;display:block;}

	/* ##############################################
licence */
	.licence {color:#333; font-size:0.8em; margin: 0.5em 0; text-align:center;}
	.licence img {margin:0.2em 0;}

/* ##############################################
pages fixes */

	/* smilies */
	table#tsmilies #colsmilcode {width:200px}
	table#tsmilies #colsmilimg {width:50px}
	table#tsmilies tr {height:2em}

	.page-fixe .licence {margin-top:4em;}
	.page-fixe h3, .page-fixe h4 {clear:both;}
	.page-fixe .licence h3 + p {text-align:center;}

	/* Sommaire d'une page */

.page-fixe .sommaire{
width: 33%;
float: right;
background: #FcFcFc;
border: 1px dotted #888;
padding: 4px;
margin : 0 0 0.5em 1em;
}

.page-fixe .sommaire h3{
border-top: none;
font-size: 1em;
text-align: right;
padding-bottom: 0.3em;
margin-top: 0;
margin-bottom: 0;
clear: none;
}

.page-fixe .sommaire a:hover{
text-decoration: none;
}

.page-fixe .sommaire + p + h3, .page-fixe .sommaire + p{
clear:none;
}
.page-fixe .sommaire ul{
padding:0;
margin:0;
list-style: none;
text-align:right;
}

.page-fixe .sommaire li.h3{
margin-right:0;
font-size:1em;
}

.page-fixe .sommaire li.h4{
margin-right:1.2em;
font-size:0.85em;
}

.page-fixe .sommaire li.h5{
margin-right:3em;
font-size:0.8em;
}

.page-fixe .sommaire li.h6{
margin-right:3em;
font-size:0.7em;
}
